Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

PHP 4 incompatibility
(1 viewing) (1) Guest
Support forum for users using free edition of this product. These forums are mainly for mutual help between users.

Please note that due to our capacity limitations, we do not monitor these forums regularly.
  • Page:
  • 1

TOPIC: PHP 4 incompatibility

PHP 4 incompatibility 10 years, 3 months ago #11294

Hello,
I installed Fusion Charts for Joomla, but my remote server use PHP version 4 and I received error when I try create new chart. Any ideas?
The topic has been locked.

Re:PHP 4 incompatibility 10 years, 3 months ago #11297

Hello,
we have developed this component primary for php 5.x and higher. Please, which exactly error did you get?
The topic has been locked.

Re:PHP 4 incompatibility 10 years, 3 months ago #11300

Hello artio,
first problem: the database tables are not created. I had to create them by hand taking them from an installation on PHP 5.
I managed to complete the installation: I had to delete entries from private statements of variables and functions from every php page.
But nevertheless, I can't modify charts created: do not see the checkbox next to the name of the chart (see attached picture) and clicking on the chart name, nothing happens!

Thanks for your interest
Attachments:
The topic has been locked.
  • Page:
  • 1
User Login Empty